@charset "utf-8";
/* CSS Document */
body{ background-color:#feeecd;}
#xqgg1,#xqgg2,#xqgg3,#xqgg4,#xqgg5,#xqgg6,#xqgg7,#xqgg8{ width:950px; height:auto; margin:0 auto;}

.tplh{ width:950px; height:390px;}
.tp1{ background-image:url(index_10.jpg); height:143px;}
.tp2{ background-image:url(index_17.jpg); height:148px;}
.tp3{ background-color:#1e0002; height:190px;}
.tp4{ background-image:url(index_21.jpg); height:126px;}
.tp5{ background-image:url(index_26.jpg); height:104px;}
.tp6{ background-image:url(index_28.jpg); height:98px;}
.tp7{ background-image:url(index_29.jpg); height:87px;}
.tp8{ background-image:url(index_30.jpg); height:102px;}
.tp9{ background-image:url(index_32.jpg); height:92px;}
.tp10{ background-image:url(index_38.jpg); height:203px;}
.tp11{ background-color:#1e0002; height:190px;}
.tp12{ background-image:url(index_43.jpg); height:108px;}
.tp12 a{ width:532px; height:59px; position:absolute; display:block; margin-left:365px; margin-top:31px;}

.lyb{ width:950px; height:500px; background-color:#1e0002; margin:0 auto;}

.textcolor1{ font-size:14px; font-weight:bold; color:#F00;}
.textcolor2{ font-size:14px; font-weight:bold; color:yellow;}


.shiping{ width:374px; height:288px; position:absolute; margin-left:553px; margin-top:5px;}
.text1{ width:618px; height:125px; position:absolute; display:block; margin-left:44px; margin-top:0px; font-size:18px; line-height:25px; color:white; font-family:"微软雅黑";}
.text2{ width:905px; height:96px; position:absolute; display:block; margin-left:22px; margin-top:0px; font-size:16px; line-height:24px; color:white; font-family:"微软雅黑";}
.text3{ width:624px; height:100px; position:absolute; display:block; margin-left:24px; margin-top:45px; font-size:14px; line-height:20px; color:white; font-family:"微软雅黑";}
.text4{ width:624px; height:62px; position:absolute; display:block; margin-left:24px; margin-top:0px; font-size:14px; line-height:20px; color:white; font-family:"微软雅黑";}
.text5{ width:624px; height:103px; position:absolute; display:block; margin-left:24px; margin-top:0px; font-size:14px; line-height:20px; color:white; font-family:"微软雅黑";}
.text6{ width:905px; height:82px; position:absolute; display:block; margin-left:24px; margin-top:57px; font-size:14px; line-height:20px; color:white; font-family:"微软雅黑";}
.text7{ width:875px; height:238px; position:absolute; display:block; margin-left:38px; margin-top:50px; font-size:12px; line-height:22px;}
.text8{ width:837px; height:203px; position:absolute; display:block; margin-left:62px; margin-top:0px; font-size:12px; line-height:20px; color:white;}

.text9{ width:390px; height:83px; position:absolute; display:block; margin-left:421px; margin-top:5px; font-size:21px; line-height:28px; color:#eddaa6;}